**`MANU MISHRA`[NAME]** -NL- Village- Chandraha,Post- Mishrauli, District- Sultanpur(U.P.) -NL- Email:**`m.manu.56@gmail.com`[EMAILS_EMAIL]** Ph: (M) **`+91 8010870404`[PHONES_PHONE]** -NL- To secure a dynamic position in a professionally challenging environment where my -NL- technical and analytical skills will be utilized to the utmost level and provides -NL- enough scope to explore my knowledge to serve the organization to the best of my -NL- ability and skills -NL- Dynamic, results-oriented professional with a strong record of performance in high- -NL- paced organizations with over 7.3 Years of experience in Telecom. Extended -NL- expertise in SDH, DWDM, OTN in TEJAS NMS & EMS, ADR NMS, Huawei NMS & ECI -NL- NMS. Currently working in BHARTI AIRTEL as **`Executive Engineer`[EMPLOYER_ROLE]**. -NL- ● End to end planning & provisioning of Circuits in SDH & ETHERNET. -NL- ● Working on NMS/EMS with multiple vendors like TEJAS, Huawei, Nokia ADR ,ECI. -NL- ● Working on NMS like ECI/Light Soft, TJ5100, U2000. -NL- ● Planning customer order in METASOLVE software. -NL- ● Having a little knowledge of Ciena one-control. -NL- **`CORE COMPETENCIES`[SKILLS_HEADING]** -NL- ▪ Planning -NL- ▪ Team Management -NL- ▪ Operation and Maintenance -NL- ▪ Technical Skills & Problem Solving -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- 1. Bharti Airtel LTD -NL- ( March 2016 to till Present) -NL- Designation: **`Executive Engineer`[EMPLOYER_ROLE]** -NL- Key Responsibilities: -NL-  Rectify repeat fault in media & resolve it. -NL-  Clearing order constraints in METASOLVE software -NL-  Releasing plan for ECI nodes addition and up-gradation. -NL-  Preparing node extraction plan as per request of internal team -NL-  Working in SDH,DWDM technology in which Responsible for planning -NL- Transmission network . -NL-  Planning wired line network onfiber which involved usage of Multiplexers via -NL- ECI, ALU & Ciena. -NL-  Planning network for STM-1/STM4/STM16/STM64 for customer network -NL- connectivity -NL-  Preparingfiber up-gradation plan. -NL-  Planning/Designing for New Ring formation and parallel Ring stack -NL-  Planning of Equipment’s . -NL-  Deployment of Equipment’s -NL-  Planning/ Designing and Optimization of different vendor. -NL-  Provision the new VC-12, VC-3, VC-4 on Layer 1&2 between two End points on -NL- Huawei Legacy ,TEJAS, ECI & NSN ADR . -NL-  Making SDH/DWDM/OTN media of Bharti Airtel errors free with the help of -NL- various NMS. -NL-  Identifying the actual fault in Bharti Airtel media and at customer end. -NL-  Isolate the Fault of SDH/ DWDM/OTN media and Troubleshoot the problem. -NL-  Optical level testing, port mapping & changing, end to end path tracing and -NL- handover MUX testing. -NL-  To handle and analyze Trouble Tickets and recommend timely actions and -NL- solutions to Trouble Tickets. -NL-  In casefiber cut to reroute the link or configure to another link. -NL-  Extensively check the issue for leased line and enterprises services and -NL- isolate the fault with in SLA. -NL-  Responsibility to provide the end to end resolution to all type of corporate -NL- leased Circuits of different capacity . -NL-  Troubleshooting last mile copper,fiber, and RF media related issue in support -NL- withfield team. -NL-  Check for any configuration related issue at provider edge Switches and -NL- Router . -NL-  Working on multiple vendor equipments Tejas,ADR,ECI,HUAWEI,Ciena. -NL-  Perform the stability test for enterprises circuit as well as high value -NL- customer. -NL-  Operating within the Bharti Airtel Ltd NOC in the real time operations -NL- function, Centralize faults management. Specifically, leased line faults -NL- received from national and international Enterprises customers to the -NL- relevant queue for action and to ensure tickets are being managed in -NL- accordance with KPI and SLA. -NL-  Working according Metasolv (M6) order Numbers to Upgrade or downgrade -NL- the links. -NL- 2. **`Nokia Solution Networks`[EMPLOYER_COMPANY_NAME]** (Off Role - IKYA Human Capital Solutions) -NL- (April 2015 – Dec 2015) -NL- Designation: **`FM Transmission Engineer`[EMPLOYER_ROLE]** -NL- 3. **`Tata Teleservices Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]**(Off Role - KouChan Knowledge Convergence Pvt. -NL- Ltd.) (July 2014 to March 2015) -NL- Designation: **`BSS Engineer`[EMPLOYER_ROLE]** -NL- 4. **`Tata Teleservices Pvt. Ltd.`[EMPLOYER_COMPANY_NAME]** (off role-Accord industries Ltd.) -NL- (June 2013 to June 2014) -NL- Designation:**`Field operation Engineer`[EMPLOYER_ROLE]** -NL- 5. **`Trisha -NL- InfoTech `[EMPLOYER_COMPANY_NAME]**-NL- (June 2012 to May 2013) -NL- Designation:**`Web Developer`[EMPLOYER_ROLE]** -NL- Key Responsibilities in all previous organization: -NL- ● Responsible Troubleshoot the circuits for testing & fault detection or Alarms -NL- monitoring of SDH/PDH networks with Mux and Microwave equipment (STM-1 -NL- to STM-64 Tejas & Huawei). -NL- ● Analyzing Microwave & Mux Equipment for Fault troubleshooting (Nokia Flexi -NL- hopper Unit (FIU) & FIFA (PDH) and Ceragon Microwaves (SDH) ,Huawei Mux, -NL- Flexi Hybrid,Ceragon IP-10). -NL- ● Performing Fault Management activities like reducing the Transmission -NL- related alarms. -NL- ● E1 provision for new BTS, BSCs in Huawei NMS (U2000), Tejas EMS, Siemens -NL- NMS Nokia FHY NMS, Ceragon IP-10 NMS. -NL- ● Responsible for troubleshooting, Configuration and implementation of -NL- changes in the Transmission equipment’s like CERAGON, HUAWEI and Nokia -NL- Flexi Hopper, Flexi Hybrid,Ceragon IP-10. -NL- ● Responsible for all Fault Management, Configuration Management, -NL- Performance Management activities of Transmission. -NL- ● Perform planned activity (Rehoming from one BSC to another BSC, PDH to -NL- SDH migration etc.) as per plan. -NL- ● Handling the issues related to Transmission media by coordinating with Field -NL- Engineers and leased line vendors (TATA, VSNL, RELIANCE, BTSOL, PGCIL, and -NL- VODAFONE). -NL- ● Analyzing the performance of SDH and PDH links. -NL- ● Making of NNOC AT Plan, FIU/FIFA/Ceragon visibility, RX. Level report, -NL- HUAWEI optical power management sheet. -NL- ● Resolving Transmission related issues by giving solution to field engineers -NL- like changing the necessary transmission equipment for major outages. -NL- ● Site, signaling & Ater E1’s rerouting during outage time. -NL- ● Responsible of all Transmission related issue in whole MUMBAI AIRCEL -NL- NETWORK (MGW end to BTS end.) -NL- **`EDUCATIONAL CREDENTIALS`[EDUCATION_HEADING]** -NL- ▪ **`B.Tech`[EDUCATION_DEGREE]**(**`ECE`[EDUCATION_COURSE]**) from **`KNGD Modi Engineering College(UPTU, Lucknow)`[EDUCATION_INSTITUTE]** in 2010 with -NL- Ist Division. -NL- ▪ **`12th`[EDUCATION_DEGREE]**(**`PCMB`[EDUCATION_COURSE]**) passed from C.B.S.E. Board in 2005 with Ist Division. -NL- ▪ **`10th`[EDUCATION_DEGREE]** passed from C.B.S.E. Board in 2003 with Ist Division. -NL- **`INTERNSHIP`[EMPLOYER_ROLE]** -NL- I have completed 2 Months training in **`BSNL-DTAX`[EMPLOYER_COMPANY_NAME]**. -NL- **`BSNL-DTAX`[EMPLOYER_COMPANY_NAME]** is stands for Bharat Sanchar Nigam Limited Digital Transmission -NL- Exchange. In this training we learnt that how voice is transmitted from one person -NL- to another. Hole transmission is depend upon analog and digital signal. -NL- **`PERSONAL PARTICULARS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: 30 August 1988 -NL- Father’s Name : -NL- Shri Radheshyam Mishra -NL- 